# KDE användarhandbok

Eric
Pareja
Första version av KXStitch manualsida för Debian-projektet.
xenos@upm.edu.ph
Yuri
Chornoivan
Uppdaterade manualsida.
yurchor@ukr.net
2014-05-25
K-skrivbordsmiljön
kxstitch
1

# `kxstitch`

Skapa och redigera korsstygnsmönster för &kde;

    kxstitch Allmänna &kde;-väljare Allmänna &Qt;-väljare fil

## Beskrivning

KXStitch är ett program som låter dig skapa korsstygnsmönster och diagram. Mönster kan skapas från början på ett rutnät med användardefinierad storlek, som kan göras större eller mindre allteftersom mönstret utvecklas. Som alternativ kan du importera bilder från många grafikformat, vilket låter dig reducera antal färger och begränsa konverteringen till hela stygn, eller valfritt använda delstygn. Du kan också använda bilder som bakgrund. Dessa importerade bilder kan sedan ändras genom att använda tillgängliga verktyg för att skapa den slutliga designen.

Det finns många verktyg som hjälper till att skapa mönstret, från öppna och fyllda rektanglar och ellipser, fyllda polygoner och linjer till stygn. Dessutom kan klipp ut, kopiera och klistra in användas för att duplicera valda områden. Valda områden kan också roteras 90, 180 och 270 grader moturs eller speglas horisontellt och vertikalt.

Det finns också ett mönsterbibliotek som kan användas för att lagra små eller inte så små delar av mönster som sedan kan återanvändas i andra mönster. Mönstren i dessa bibliotek lagras i en hierarkisk lista som gör det lätt att sortera och navigera bland dem för att hitta de du vill ha. Mönsterbiblioteken kan också användas som alfabeten genom att tilldela ett tecken till vart och ett. Genom att använda alfabetsverktyget, eftersöks varje tangentnedtryckning i det aktuella biblioteket, och om det finns infogas motsvarande biblioteksmönster i mönstret.

När du är klar kan du skriva ut designen med flera format. Det finns alternativ för att skriva ut omslagsblad, instruktioner och en lista över brodergarn som inkluderar hur mycket garn som används och antal stygn.

## Väljare

`--author`

  Visa information om upphovsman

`--help`

  Visa hjälp om väljare

`--help-qt`

  Visa Qt-specifika väljare

`--help-kde`

  Visa &kde;-specifika väljare

`--help-all`

  Visa alla väljare

`--license`

  Visa licensinformation

`-v`, `--version`

  Visa versionsinformation och avsluta.

## Argument

fil

  Korsstygnsdokument att öppna.

## Se också

Mer detaljerad användardokumentation är tillgänglig med help:/kxstitch (skriv antingen in webbadressen i &konqueror;, eller kör ``khelpcenter` `help:/kxstitch``).

Ytterligare information finns också tillgänglig på hemsidan för KXStitch.

## Upphovsmän

KXStitch är skrivet av Stephen Allewell steve.allewell@gmail.com.